<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content" android:weightSum="1">
    <TextView android:textSize="10dp" android:textStyle="bold" android:textColor="@color/red" android:id="@+id/stt" android:layout_width="25dp" android:layout_height="wrap_content" android:text="99" android:textAlignment="textEnd"/>
    <TextView android:textSize="18dp" android:textStyle="bold" android:textColor="@color/black" android:id="@+id/Tv_so" android:padding="5dp" android:layout_width="110dp" android:layout_height="wrap_content" android:text="00,05,07,09" android:textAlignment="textStart"/>
    <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemNhan" android:paddingTop="10dp" android:layout_width="60dp" android:layout_height="wrap_content" android:text="Nhan" android:layout_weight="1" android:textAlignment="textEnd" android:layout_toEndOf="@+id/Tv_so"/>
        <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_diemGiu" android:paddingTop="10dp" android:layout_width="60dp" android:layout_height="wrap_content" android:text="Nhan" android:layout_weight="1" android:textAlignment="textEnd" android:layout_toEndOf="@+id/tv_diemNhan"/>
        <TextView android:textSize="14dp" android:textColor="@color/black" android:id="@+id/tv_thanhtien" android:paddingTop="10dp" android:paddingRight="7dp" android:layout_width="60dp" android:layout_height="wrap_content" android:text="Ton" android:layout_weight="1" android:textAlignment="textEnd" android:layout_toEndOf="@+id/tv_diemGiu"/>
    </LinearLayout>
</LinearLayout>
